/* ============================= Global Define =============================== */
* {
	margin:0px;
	padding:0px;
}
html, body, div, p, pre, span, ul, li, ol, table, tr, td, dl, dt, h1, h2, h3, h4, h5, h6, img {
	margin:0px;
	padding:0px;
}
body {
	background:#fff url(../images/main_bg.jpg) repeat center top;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#666;
	line-height:19px;
}
h1 {
	font:normal 60px/60px 'lobster', Arial, sans-serif;
	color:#28262d;
	margin:0px 0px 10px 0px;
}
.h1_border {
	margin-bottom:15px;
	padding:0px 10px;
}
h2 {
	font:normal 40px/40px 'lobster', Arial, sans-serif;
	color:#333;
	margin:0px 0px 10px 0px;
}
h3 {
	font:normal 30px/30px 'lobster', Arial, sans-serif;
	color:#f08a37;
	margin:0px 0px 10px 0px;
}
h4 {
	font:normal 24px/24px 'lobster', Arial, sans-serif;
	color:#28262d;
	margin:0px 0px 20px 0px;
}
.h4_border {
	margin-bottom:5px;
	padding:0px 10px;
}
h5 {
	font:bold 16px/19px Arial, serif;
	color:#444;
	margin:0px 0px 10px 0px;
}
h6 {
	font:normal 13px/19px Arial, Geneva, sans-serif;
	color:#62646d;
	padding:0px 0px 10px 0px;
	letter-spacing:0.2px;
	text-transform:uppercase;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
img {
	border:none;
	margin:0px;
	padding:0px;
}
a:focus {
	outline:none;
}

.clearfix {
	clear:both;
}
.left {
	float:left;
}
.right {
	float:right;
}
.none {
	display:none;
}
p {
	font:normal 15px/28px 'Open Sans', Verdana, Geneva, sans-serif;
	color:#333;
	padding:0px 0px 15px 0px;
}
ul {
	list-style:none;
}
ul li {
	font:normal 15px/26px 'Open Sans', Verdana, Geneva, sans-serif;
	color:#333;
}
hr {
	display:block;
	margin:0px 0px 10px 0px;
	background:url(../images/hr.png) repeat-x left center;
	height:25px;
	border:0px;
}

/* ========================== Regular Define =========================== */
.container {
	width:960px;
	margin:0px auto;
}
.content_box {
	width:960px;
	margin:0px auto;
	padding:40px 0px;
}
/* ---- Header ---- */
.menu {
	display:block;
	height:50px;
	width:50px;
	background:url(../images/menu.png) no-repeat right top;
	position:absolute;
	right:20px;
	top:20px;
	z-index:999999999;
	cursor:pointer;
}
.close {
	display:block;
	background:url(../images/close.png) no-repeat right top;
	height:22px;
	width:22px;
	position:absolute;
	float:right;
	right:20px;
	top:20px;
	cursor:pointer;
}
#header {
	display:block;
	width:100%;
	height:105px;
	position:absolute;
	z-index:999;
}
#inner_header {
	display:block;
	width:100%;
	height:105px;
	background:#000;
	z-index:999;
}
a.logo {
	display:block;
	background:url(../images/logo.png) no-repeat left top;
	height:85px;
	width:194px;
	float:left;
	z-index:333;
	margin:10px 0px;
}
.header_right {
	display:block;
	float:right;
}

/* ============ New Navigation Starts ============ */

#nav {
	padding-top:20px;
}
#nav > a {
	display:none;
}
#nav li {
	position: relative;
}
/* first level */
#nav ul {
}
#nav ul li {
	float: left;
}
#nav ul li a {
	padding:7px 10px;
	font:normal 13px/18px 'Roboto', Verdana, Geneva, sans-serif;
	color:#fff;
	letter-spacing: 0.6px;
	margin-right:3px;
	text-transform:uppercase;
}
#nav ul li a:hover, #nav ul li a.current_menu {
	color:#fff;
	border-bottom:#e98c2e 2px solid;
}
/* second level */
#nav li ul {
	display: none;
	position: absolute;
	top: 100%;
    z-index: 99999;
	margin-top:5px;
}
#nav li ul a {
	display:block;
	padding:8px 8px;
	border:none;
	border-top:#ccc 1px solid;
	width:200px;
	background:#f6f6f6;
	color:#333;
	border-radius:0px;
	margin-right:0px;
	text-transform:capitalize;
}
#nav li ul li:first-child a {
	border-top:none;
	margin:0px;
}
#nav li ul a:hover, #nav li ul a.current_menu {
	background:#e98c2e;
	color:#fff;
	border:none;
	border-top:#ccc 1px solid;
	border-radius:0px;
}
#nav li:hover ul {
	display: block;
}


/* ============ Navigation Ends ============ */

#slider {
	display:block;
	width:100%;
}
.slider_text_3 {
	margin:20px 0px 0px 0px;
}

/* Callback example */

.callbacks_container {
  /*position: relative;*/
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top:350px;
  left: 0;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 57px;
  width: 38px;
  background: transparent url("../images/arrows.png") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

@media screen and (max-width: 600px) {
  .callbacks_nav {
    top: 47%;
    }
	.caption lft img{
	margin-top:-30px;
	}
  }

/* ========= Slider Ends ============ */

a.button {
  display:inline-block;
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 0px #c45811;
  -moz-box-shadow: 0px 3px 0px #c45811;
  box-shadow: 0px 3px 0px #c45811;
  font:bold 13px Arial, Verdana, Geneva, sans-serif;
  color: #ffffff;
  text-transform:uppercase;
  background: #f57825;
  padding: 10px 15px 10px 15px;
  text-decoration: none;
  margin:0px auto 10px auto;
}
a.button:hover {
  background: #f57825;
  text-decoration: none;
  box-shadow: 0px 1px 0px #c45811;
  position:relative;
  top:2px;
  color: #ffffff;
}

/* =============== Inner Pages ============== */
#inner_banner {
	display:block;
	width:100%;
	height:181px;
}
#inner_banner img {
	width:100%;
	height:100%;
}
#inner_banner .container{
	height: 125px;
    margin-top: -130px;
}
#inner_banner h1 {
	font:normal 40px/40px 'lobster', Arial, sans-serif;
	color:#fff;
	text-shadow:#003 0.5px 0.5px 2.5px;
}
.breadcrumb {
	display:block;
	font:normal 13px/21px 'Roboto', Verdana, Geneva, sans-serif;
	color:#fff;
	margin:10px 10px 5px 0px;
	text-shadow:#003 0.5px 0.5px 0.5px;
	text-transform:uppercase;
}
.breadcrumb a {
	color:#fff;
	text-shadow:#003 0.5px 0.5px 0.5px;
	text-decoration:none;
	padding-right:2px;
}
.breadcrumb a:hover {
	text-decoration:underline;
}
.clients {
	display:block;
	float:left;
	margin:10px 20px 10px 0px;
	box-shadow:#aaa 0px 0px 3px;
}
.stand {
	display:block;
	background:url(../images/inner_pages/stand_bg.jpg) no-repeat left top;
	width:418px;
	height:372px;
	padding-left: 109px;
    padding-top: 36px;
    width: 300px;
	float:left;
	margin-top:25px;
}
a.blue_strip {
	display:block;
	background:url(../images/inner_pages/blue_strip.png) no-repeat left top;
	height:45px;
	width:200px;
	font: 19px/21px 'lobster', Arial, sans-serif;
	color:#fff;
	text-shadow:#666 0.5px 0.5px 0.5px;
	text-align:left;
	padding:8px 0px 0px 20px;
	margin-bottom:15px;
	transition:all 0.2s;
}
a.pink_strip {
	display:block;
	background:url(../images/inner_pages/pink_strip.png) no-repeat left top;
	height:45px;
	width:260px;
	font: 19px/21px 'lobster', Arial, sans-serif;
	color:#fff;
	text-shadow:#666 0.5px 0.5px 0.5px;
	text-align:left;
	padding:8px 0px 0px 25px;
	margin-bottom:15px;
	transition:all 0.2s;
}
a.green_strip {
	display:block;
	background:url(../images/inner_pages/green_strip.png) no-repeat left top;
	height:45px;
	width:200px;
	font: 19px/21px 'lobster', Arial, sans-serif;
	color:#fff;
	text-shadow:#666 0.5px 0.5px 0.5px;
	text-align:left;
	padding:8px 0px 0px 25px;
	margin-bottom:15px;
	transition:all 0.2s;
}
a.orange_strip {
	display:block;
	background:url(../images/inner_pages/orange_strip.png) no-repeat left top;
	height:45px;
	width:200px;
	font: 19px/21px 'lobster', Arial, sans-serif;
	color:#fff;
	text-shadow:#666 0.5px 0.5px 0.5px;
	text-align:left;
	padding:8px 0px 0px 25px;
	margin-bottom:15px;
	transition:all 0.2s;
}
a:hover.blue_strip, a:hover.pink_strip, a:hover.green_strip, a:hover.orange_strip {
	padding:8px 0px 0px 30px;
	transition:all 0.2s;
}
a.normal_text {
	color:#333;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a:hover.normal_text {
	color:#C60;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.left_section {
	width:45%;
	float:left;
	padding:20px;
}
.left_section_2 {
	width:45%;
	float:left;
	padding:20px;
}
.right_section {
	width:45%;
	float:right;
	padding:20px;
}
.white_patch {
	display:block;
	background:url(../images/white_patch.jpg) repeat left top;
	width:90%;
	padding:5%;
	box-shadow: 0 0 5px #bbb;
	margin-top:-30px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-o-border-radius:15px;
	border-radius:15px;
	text-align:center;
}
.white_patch p {
	text-align:justify;
}
.white_patch a{
	color:#e28324;
}
/* ============= Container ============== */

#orange_container {
	display:block;
	background:#f08a37;
	width:100%;
}
a.read_more_gray {
	display:block;
	background:#d7d7d5;
	border:#bbbbbb 1px solid;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	font:normal 15px 'Open Sans', Verdana, Geneva, sans-serif;
	color:#28262d;
	width:77px;
	padding:10px 20px;
	margin:0px auto;
}
a:hover.read_more_gray {
	background:#e9e9e9;
	transition:all 0.3s;
}
a.read_more_white {
	display:block;
	border:#fff 1px solid;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	font:normal 15px 'Open Sans', Verdana, Geneva, sans-serif;
	color:#fff;
	text-shadow:#93490d 0.5px 0.5px 0.5px;
	width:75px;
	padding:10px 20px;
	margin:0px auto;
}
.clear {
	margin-left:0px;
}
ul.bullets {
	list-style-type:none;
}
ul.bullets li {
	padding-bottom:10px;
}
ul.bullets li a{
	font:normal 13px/21px 'Roboto', Verdana, Geneva, sans-serif;
	background:url(../images/bullet.png) no-repeat left center;
	color:#333;
	padding-left:22px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
ul.bullets li a:hover {
	background:url(../images/bullet_hover.png) no-repeat left center;
	color:#f57825;
	padding-left:28px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
ul.bullets li a.selected {
	background:url(../images/bullet_hover.png) no-repeat left center;
	color:#f57825;
	padding-left:22px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
ul.bullets li a:hover.selected {
	background:url(../images/bullet_hover.png) no-repeat left center;
	color:#f57825;
	padding-left:28px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

ul.pointer {
	list-style-type:none;
	padding-left:15px;
}
ul.pointer li {
	list-style-image:url(../images/pointer.png);
	font:normal 13px/21px 'Roboto', Verdana, Geneva, sans-serif;
	color:#333;
	margin-bottom:10px;
	text-align:left;
}
.hanger {
	margin-top:-20px;
}

/* ========== Portfolio =============== */
#slideshow {
	display:block;
	background:url(../images/portfolio/gray_bg.png) no-repeat center top;
	width:100%;
	margin-bottom:40px;
}
#slideshow_2 {
	display:block;
	background:url(../images/portfolio/orange_bg.png) no-repeat center 115px;
	width:100%;
}
.desktop {
	display:block;
	background:url(../images/portfolio/laptop_bg.png) no-repeat center 50px;
	margin:0px auto 20px auto;
    padding: 80px 150px;
    width: 601px;
}
.mobile {
	display:block;
	background:url(../images/portfolio/mobile_bg.png) no-repeat center top;
	height:330px;
	margin:0px auto;
	padding: 70px 24px 120px 27px;
    width: 193px;
}
ul.rslides_tabs {
	display:none;
}
a.rslides_nav {
	display:block;
	height:22px;
	width:22px;
	float:left;
	margin:8px;
}
a.prev {
	background:url(../images/portfolio/previous.png) no-repeat left top;
	margin-left:273px;
}
a.next {
	background:url(../images/portfolio/next.png) no-repeat left top;
}
#slideshow_2 a.prev {
	background:url(../images/portfolio/previous.png) no-repeat left top;
	margin-left:66px;
	margin-top:15px;
}
#slideshow_2 a.next {
	background:url(../images/portfolio/next.png) no-repeat left top;
	margin-top:15px;
}

.website_text {
	display:block;
	position:relative;
	background:url(../images/portfolio/websites_text.png) no-repeat right top;
	height: 60px;
    margin: -160px -140px 0px 0px;
    width: 90px;
	float:right;
	z-index:333;
}
.app_text {
	display:block;
	position:relative;
	background:url(../images/portfolio/applications_text.png) no-repeat right top;
	height: 69px;
    margin: -170px 0 0 -170px;
    width: 134px;
	z-index:333;
}

/* ============= Thumnail Slider ============== */
.nbs-flexisel-container {
    position:relative;
    max-width:100%;
	margin-top:10px;
	margin-bottom:20px;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}
.nbs-flexisel-inner {
    overflow:hidden;
    width:100%;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    /*width: 100%;*/
	background:#fff;
    position: relative;
    margin-top: 5px;
    margin-bottom: 5px;
    /*max-width:100px;
    max-height:45px;*/
	padding:5px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 16px;
    height: 28px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
}

.nbs-flexisel-nav-left {
    left: -20px;
    background: url(../images/latest_work/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: -20px;
    background: url(../images/latest_work/button-next.png) no-repeat;
}

/* ============== Thumbnail Slider Ends ================= */

/* =============== Career Form ============== */
.career_textfield {
	display:block;
	background:#f2f5f7;
	height:25px;
	padding:5px;
	border:#cfd4d7 1px solid;
	width:80%;
	font:normal 13px/21px 'Roboto', Verdana, Geneva, sans-serif;
	color:#333;
}
.select_textfield {
	display:block;
	background:#f2f5f7;
	height:35px;
	padding:5px;
	border:#cfd4d7 1px solid;
	width:85%;
	font:normal 13px/21px 'Roboto', Verdana, Geneva, sans-serif;
	color:#333;
}
.contact_textarea {
	display:block;
	background:#f2f5f7;
	height:75px;
	padding:5px;
	border:#cfd4d7 1px solid;
	width:80%;
	font:normal 13px/21px 'Roboto', Verdana, Geneva, sans-serif;
	color:#333;
}
option {
	padding:5px;
	border:none;
}
.star {
	color:#cc0000;
}
.form_button {
	background:#ec8d2e;
	font:normal 14px/21px 'Roboto', Verdana, Geneva, sans-serif;
	color:#fff;
	text-shadow:#900 0.5px 0.5px 2px;
	letter-spacing:0.5px;
	border:#c7721b 1px solid;
	padding:5px 9px;
	cursor:pointer;
	float:left;
	margin-right:12px;
	margin-bottom:10px;
}
/* =============== Footer ============== */
#footer{
	display:block;
	width:100%;
	background:#25282d url(../images/map_bg.jpg) repeat-x left top;
	height:auto;
	padding:40px 0px;
}
.copyright {
	text-align:center;
	font:normal 13px/21px 'Roboto', Verdana, Geneva, sans-serif;
	color:#333;
	padding:10px;
}
.quick_contact {
	display:block;
	width:500px;
	margin:0px auto;
}
.field_left {
	float:left;
}
.text_field_small {
	display:block;
	background:#e7e7e6;
	height:30px;
	padding:10px 20px;
	border:none;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	-o-border-radius:25px;
	width:200px;
	font:normal 13px/21px Verdana, Geneva, sans-serif;
	color:#333;
	margin-bottom:20px;
	margin-right:20px;
}
.text_field {
	display:block;
	background:#e7e7e6;
	height:30px;
	padding:10px 20px;
	border:none;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	-o-border-radius:25px;
	width:460px;
	font:normal 13px/21px Verdana, Geneva, sans-serif;
	color:#333;
	margin-bottom:20px;
}
.textarea {
	display:block;
	background:#e7e7e6;
	height:80px;
	padding:10px 20px;
	border:none;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	-o-border-radius:25px;
	width:460px;
	font:normal 13px/21px Verdana, Geneva, sans-serif;
	color:#333;
	margin-bottom:20px;
	resize:none;
}
.btn {
	display:block;
	background:#f08a37;
	font:normal 21px/21px 'lobster', Arial, sans-serif;
	color:#fff;
	padding:10px 20px;
	border:none;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	-o-border-radius:25px;
	width:100px;
	margin:0px auto;
	cursor:pointer;
}

#footer_info {
	display:block;
	width:100%;
	background:#0e0e0e;
	padding:40px 0px;
}
.footer_info_box {
	display:block;
	float:left;
    width:280px;
    margin:20px;
	text-align:center;
}
.footer_info_box p, .footer_info_box a:link {
	font:normal 15px/21px 'Open Sans', Verdana, Geneva, sans-serif;
	color:#c3c5c8;
}
.social_icons {
	display:block;
	margin:0px auto;
	width:153px;
}
a.facebook {
	display:block;
	background:url(../images/social_icons.png) no-repeat 0 0;
	height:46px;
	width:46px;
	margin-right:5px;
	float:left;
	-webkit-transition: background 0.2s ease-in-out;
  	-moz-transition: background 0.2s ease-in-out;
  	-o-transition: background 0.2s ease-in-out;
  	transition: background 0.2s ease-in-out;
}
a:hover.facebook {
	background:url(../images/social_icons.png) no-repeat 0 -46px;
	-webkit-transition: background 0.2s ease-in-out;
  	-moz-transition: background 0.2s ease-in-out;
  	-o-transition: background 0.2s ease-in-out;
  	transition: background 0.2s ease-in-out;
}
a.twitter {
	display:block;
	background:url(../images/social_icons.png) no-repeat -46px 0;
	height:46px;
	width:46px;
	margin-right:5px;
	float:left;
	-webkit-transition: background 0.2s ease-in-out;
  	-moz-transition: background 0.2s ease-in-out;
  	-o-transition: background 0.2s ease-in-out;
  	transition: background 0.2s ease-in-out;
}
a:hover.twitter {
	background:url(../images/social_icons.png) no-repeat -46px -46px;
	-webkit-transition: background 0.2s ease-in-out;
  	-moz-transition: background 0.2s ease-in-out;
  	-o-transition: background 0.2s ease-in-out;
  	transition: background 0.2s ease-in-out;
}
a.gplus {
	display:block;
	background:url(../images/social_icons.png) no-repeat -93px 0;
	height:46px;
	width:46px;
	margin-right:5px;
	float:right;
	-webkit-transition: background 0.2s ease-in-out;
  	-moz-transition: background 0.2s ease-in-out;
  	-o-transition: background 0.2s ease-in-out;
  	transition: background 0.2s ease-in-out;
}
a:hover.gplus {
	background:url(../images/social_icons.png) no-repeat -93px -46px;
	-webkit-transition: background 0.2s ease-in-out;
  	-moz-transition: background 0.2s ease-in-out;
  	-o-transition: background 0.2s ease-in-out;
  	transition: background 0.2s ease-in-out;
}

/* ============= Responsive Classes ================ */
/* ----- From 980px to 1200px ------- */
@media screen and (max-width:1200px) {
.caption  {
	margin-top:-60px;
}

}
/* ----- From 768px to 980px ------- */
@media screen and (max-width:980px) {
.container {
	width:750px;
}
.content_box {
    width: 750px;
}
#slideshow {
    background: url("../images/portfolio/gray_bg.png") no-repeat scroll center -60px rgba(0, 0, 0, 0);
}
.desktop {
	background:url(../images/portfolio/laptop_bg_2.png) no-repeat center 50px;
    padding: 74px 150px;
    width: 478px;
}
a.rslides_nav {
	margin:4px 8px;
}
a.prev {
	background:url(../images/portfolio/previous.png) no-repeat left top;
	margin-left:210px;
}

.left_section {
	width:45%;
	float:left;
	padding:10px;
}
.right_section {
	width:45%;
	float:right;
	padding:10px;
}
.hanger {
	margin-top:-10px;
}
.nbs-flexisel-container {
    position:relative;
	width:750px;
	margin-left:0px;
}
#inner_banner {
	display:block;
	width:100%;
	height:111px;
}
#inner_banner .container{
    margin-top: -98px;
}
.callbacks_nav {
  top: 290px;
}
a.logo {
    background: url("../images/logo_small.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 66px;
    width: 150px;
}
h1 {
    font: 50px/50px 'lobster', Arial, sans-serif;
}
.box {
	float:left;
    width: 332px;
}
ul.footer_links {
    margin: 0 18px;
    width: 150px;
}
.left_container {
	width:410px;
}
.footer_info_box {
    width: 210px;
}
.caption  {
	margin-top:-40px;
}
.respinsive {
	width:100%;
}
}

/* ----- From 550px to 780px ------- */
@media screen and (max-width:780px) {
.container {
	width:540px;
}
.content_box {
    width: 540px;
}
.clients {
	margin:20px 20px 20px 20px;
}
#slideshow {
    background: url("../images/portfolio/gray_bg.png") no-repeat scroll center -70px rgba(0, 0, 0, 0);
}
.desktop {
	background:url(../images/portfolio/laptop_bg_3.png) no-repeat center 50px;
    padding: 70px 75px;
    width: 406px;
}
a.rslides_nav {
	margin:2px 6px;
}
a.prev {
	background:url(../images/portfolio/previous.png) no-repeat left top;
	margin-left:177px;
}
.website_text {
    margin: -110px -110px 0 0;
}
#header {
	display:block;
}
.menu {
	display:none;
}
.close {
	display:none;
}
.left_section {
	display:none;
}
.left_section_2 {
	width:100%;
	border-bottom: 1px dotted #666;
    float: left;
    margin-bottom: 10px;
	padding:0px;
}
.stand {
	display:block;
	background:url(../images/inner_pages/stand_bg.jpg) no-repeat -2px top;
	height:372px;
	padding-left: 109px;
    padding-top: 36px;
	margin-top:25px;
	margin-left:70px;
}
.right_section {
	width:100%;
	float:none;
}
.caption {
    margin-top: -60px;
}
.nbs-flexisel-container {
    position:relative;
	width:540px;
	margin-left:0px;
}

.callbacks_nav {
  top: 240px;
}
.left_container {
	width:100%;
	clear:both;
}
.right_sidebar {
    float:none;
    margin-top:0px;
    width:100%;
	clear:both;
}
.sidebar_top {
	display:none;
}
.sidebar_bottom {
	display:none;
}
.sidebar_container {
	background:#ebedef; 
	border:#d2d4d5 1px solid;
	width:92%;
	padding:20px 20px 10px 20px;
}

/* === Responsive Navigation === */
#nav {
	position: relative;
	padding-top:5px;
}
#nav > a {
}
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
	display: block;
    margin:0px;
}
/* first level */
#nav > ul {
	display: none;
	position: absolute;
	z-index: 99999;
}
#nav:target > ul {
	display: block;
    margin: 5px 0 0 -160px;
    width: 220px;
}
#nav > ul > li {
	float:none;
}
#nav ul li a {
	display:block;
	background:#fe9900;
	padding:10px;
	font:normal 13px/21px 'Roboto', Verdana, Geneva, sans-serif;
	color:#fff;
	border:none;
	border-top:#ffc46a 1px solid;
	text-shadow:#a2660c 1px 1px 2px;
	margin:0px;
	border-radius:0px;
}
#nav ul li a:hover, #nav ul li a.current_menu {
	display:block;
	background:#f6f6f6;
	padding:10px;
	font:normal 13px/21px 'Roboto', Verdana, Geneva, sans-serif;
	color:#333;
	border:none;
	border-top:#ffc46a 1px solid;
	-webkit-transition: color 0s ease;
	-moz-transition: color 0s ease;
	-o-transition: color 0s ease;
    transition: color 0s ease;
	text-shadow:none;
	border-radius:0px;
}
#nav ul li:first-child a {
	border:none;
}
/* second level */
#nav li ul {
	display:block;
	position: relative;
	margin-top:-5px;
	border-top:#ffc46a 1px solid;
	border-bottom:#ffc46a 1px solid;
}
#nav li ul li a, #nav li ul li:first-child a{
	width:196px;
	border-left:#b45b05 4px solid;
}
#nav li ul li a:hover {
	width:196px;
	border:none;
	border-left:#b45b05 4px solid;
	
} 
#nav li ul li:last-child {
	margin-bottom:8px;
}
/* === Responsive Navigation Ends === */
.h4_border {
    width: 50px;
}
.footer_info_box {
    margin: 10px;
    width: 160px;
}
}

/* ----- From 450px to 550px ------- */
@media screen and (max-width:550px) {
.container {
	width:440px;
}
.content_box {
	width:440px;
	padding:25px 0;
}
.clients {
	float:none;
	margin:10px auto;
}
.stand {
	margin-left:20px;
	height:362px;
}
#slideshow {
    background: url("../images/portfolio/gray_bg.png") no-repeat scroll center -120px rgba(0, 0, 0, 0);
}
.desktop {
    background: url("../images/portfolio/laptop_bg_4.png") no-repeat scroll center 50px rgba(0, 0, 0, 0);
    padding: 67px 60px;
    width: 324px;
}
a.rslides_nav {
    margin: 45px 8px 0px 8px;
}
a.prev {
    background: url("../images/portfolio/previous.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    margin-left: 135px;
}
.website_text, .app_text { display:none; }

h1 {
	font:normal 40px/40px 'lobster', Arial, sans-serif;
}
.h1_border {
    margin-bottom: 10px;
}

h4 {
    margin: 0 0 15px;
}
.nbs-flexisel-container {
    margin-left: 0;
    position: relative;
    width: 440px;
}
.callbacks_nav {
    top: 210px;
}
.quick_contact {
    width: 440px;
}
.text_field_small {
	width: 175px;
	margin-bottom:10px;
	margin-right:10px;
}
.text_field {
	height:30px;
	width:400px;
	margin-bottom:10px;
}
.textarea {
	height:60px;
	width:400px;
	margin-bottom:10px;
}
#footer_info {
    padding: 20px 0;
}
.footer_info_box {
    margin: 10px 10px 20px 10px;
    width: 100%;
}

}
/* ----- From 320px to 450px ------- */
@media screen and (max-width:450px) {
#header {
    height: 85px;
    position: relative;
    background: #000;
}
#slideshow {
    background:none;
	margin-bottom: 60px;
}
.desktop {
    background-image:none;
    padding:0px 0px 10px 0px;
    width:100%;
}
a.rslides_nav {
    margin: 8px 8px 0;
}
a.prev {
    margin-left:42%;
}
.stand {
	display:block;
	background:none;
	width:auto;
	height:auto;
	padding-left: 0px;
    padding-top: 0px;
    width:auto;
	margin-top:15px;
	margin-left:0px;
}
#inner_banner {
	height:90px;
}
#inner_banner .container {
    margin-top: -70px;
}
#inner_banner h1 {
    font: 25px/30px "lobster",Arial,sans-serif;
}
.breadcrumb {
    display:none;
}
.right_section {
	margin-left:-10px;
}

.fullwidthbanner-container {
    margin-top: -1px
}
.container {
	width:280px;
}
h6 {
    color: #686a6f;
}
p {
    font: 14px/28px "Open Sans",Verdana,Geneva,sans-serif;
} 
.caption {
    margin-top: -27px;
}
#nav {
    padding-top: 15px;
}
#nav:target > ul {
    margin: 5px 0 0 -180px;
}
.nbs-flexisel-nav-left {
    left: 0px;
}
.nbs-flexisel-nav-right {
	right:0px;
}

.h1_border {
    width: 60px;
}
.h4_border {
    width: 36px;
}
.love_to_play {
	background:url(../images/love_to_play_responsive.jpg) no-repeat center top;
	height:150px;
	margin:0px auto;
	width:100%;
}
.love_to_play img {display:none;}
.content_box {
    padding: 25px 0;
    width: 280px;
}
.callbacks_nav {
    display: none;
}
.rslides {
    margin: -5px 0 0!important;
}
.nbs-flexisel-container {
    width: 280px;
}
.copyright {
    font: 11px/21px "Roboto",Verdana,Geneva,sans-serif;
}
.sidebar_container {
	width:240px;
}
.quick_contact {
    width: 280px;
}

#footer {
    padding: 30px 0;
}
.field_left {
	float:none;
}
.text_field_small {
	width: 85%;
	margin-right:0px;
}
.text_field {
	width: 85%;
}
.textarea {
    width: 85%;
}
}